@font-face {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 700;
  src: url("https://assets.ubuntu.com/v1/e8c07df6-Ubuntu-L_W.woff2") format("woff2"), url("https://assets.ubuntu.com/v1/8619add2-Ubuntu-L_W.woff") format("woff");
}

@font-face {
  font-family: "Open Sans script=all rev=1";
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/l/font?kit=mem8YaGs126MiZpBA-U1V4-UVOhNIIW_qo3_dAKtkkOuwKKwsPslpjgQcW4E_pUtQA4H2V99Ws2tRPtgEZzt7T_zPqOrhNiQoRqAu6N5mP_-EVSe7k-_fS9bFBzGcBFZcAkJix7InaKs9LwKJy-Ob1FjN-wba5oD_8iaTXCmeU-TeVwxgRzXcP_6zUblsJEGR-jZF3DBWdiJvg-skw&skey=62c1cbfccc78b4b2&v=v15") format("woff2");
}

.mid {
	position: fixed;
    top: 40%;
}

.mid_form font {
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}

.mid_form h4 {
  -webkit-text-stroke-width: 0.2px;
  -webkit-text-stroke-color: black;
}

.footer {
	position: fixed;
    bottom: 0%;
    min-width: 100%;
    margin-top: 0px;
}

body, html {
    height:auto;
}

.bg {
    /*background: url("images/ww_background.png") no-repeat center center fixed; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: -1;
}

video {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 0;
}

.videoC {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

iframe {
  width: 100%;
  height: 100%; 
}

.navbar {
	background:rgb(255,255,255);  
    background:rgba(255,255,255,0.7);  
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#ffffff);  
    zoom: 1; 
    filter: alpha(opacity=70);
    -moz-opacity:0.7;
    opacity: 0.7;
}

footer{
	background:rgb(0,0,0);  
    background:rgba(0,0,0,0.8);  
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000,endColorstr=#000000);  
    zoom: 1; 
    filter: alpha(opacity=80);
    -moz-opacity:0.8;
    opacity: 0.8;
}

.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  padding: 15px;
  width: auto;
}

.FACES-MESSAGES {
    width: 100%;
    border-collapse: seperated;
    border: 0px solid #DDDDDD;
    margin: 2px 0px 2px 0px;

}

.FACES-MESSAGES td{
    height: 18px;
    font-weight: normal;    
    font-size: 12px;    
    padding: 2px 2px 2px 22px;
}
.FACES-MESSAGES .MESSAGES-INFO{
    color: #0000DD;
    background: transparent url('images/message_info.png') 2px 0px no-repeat;

}